
-- --------------------------------------------------------

--
-- 表的结构 `oc_order_total`
--

CREATE TABLE `oc_order_total` (
  `order_total_id` int NOT NULL,
  `order_id` int NOT NULL,
  `code` varchar(32) NOT NULL,
  `title` varchar(255) NOT NULL,
  `value` decimal(15,4) NOT NULL DEFAULT '0.0000',
  `sort_order` int NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- 转存表中的数据 `oc_order_total`
--

INSERT INTO `oc_order_total` (`order_total_id`, `order_id`, `code`, `title`, `value`, `sort_order`) VALUES
(1, 1, 'sub_total', 'Sub-Total', '780.9900', 1),
(2, 1, 'shipping', 'Flat Shipping Rate', '5.0000', 3),
(3, 1, 'total', 'Total', '785.9900', 9),
(4, 2, 'sub_total', 'Sub-Total', '601.0000', 1),
(5, 2, 'shipping', 'Per Item Shipping Rate', '2.0000', 3),
(6, 2, 'total', 'Total', '603.0000', 9),
(7, 3, 'sub_total', 'Sub-Total', '201.0000', 1),
(8, 3, 'shipping', 'Per Item Shipping Rate', '4.0000', 3),
(9, 3, 'total', 'Total', '205.0000', 9),
(10, 4, 'sub_total', 'Sub-Total', '507.0000', 1),
(11, 4, 'shipping', 'Per Item Shipping Rate', '10.0000', 3),
(12, 4, 'total', 'Total', '517.0000', 9),
(13, 5, 'sub_total', 'Sub-Total', '507.0000', 1),
(14, 5, 'domestic', 'Domestic-Shipping', '507.0000', 3),
(15, 5, 'shipping', 'Free Shipping', '0.0000', 3),
(16, 5, 'total', 'Total', '1014.0000', 9),
(17, 6, 'sub_total', 'Sub-Total', '500.0000', 1),
(18, 6, 'domestic', 'Domestic-Shipping', '0.0000', 3),
(19, 6, 'total', 'Total', '500.0000', 9),
(20, 7, 'sub_total', 'Sub-Total', '1500.0000', 1),
(21, 7, 'domestic', 'Domestic-Shipping', '0.0000', 3),
(22, 7, 'total', 'Total', '1500.0000', 9),
(23, 8, 'sub_total', 'Sub-Total', '1500.0000', 1),
(24, 8, 'domestic', 'Domestic-Shipping', '0.0000', 3),
(25, 8, 'total', 'Total', '1500.0000', 9),
(26, 9, 'sub_total', 'Sub-Total', '1206.0000', 1),
(27, 9, 'domestic', 'Domestic-Shipping', '0.7000', 3),
(28, 9, 'total', 'Total', '1206.7000', 9),
(29, 10, 'sub_total', 'Sub-Total', '1206.0000', 1),
(30, 10, 'domestic', 'Domestic-Shipping', '0.7000', 3),
(31, 10, 'total', 'Total', '1206.7000', 9),
(32, 11, 'sub_total', 'Sub-Total', '1206.0000', 1),
(33, 11, 'domestic', 'Domestic-Shipping', '0.7000', 3),
(34, 11, 'total', 'Total', '1206.7000', 9),
(35, 12, 'sub_total', 'Sub-Total', '1206.0000', 1),
(36, 12, 'domestic', 'Domestic-Shipping', '0.7000', 3),
(37, 12, 'total', 'Total', '1206.7000', 9),
(38, 13, 'sub_total', 'Sub-Total', '1206.0000', 1),
(39, 13, 'domestic', 'Domestic-Shipping', '0.7000', 3),
(40, 13, 'total', 'Total', '1206.7000', 9),
(41, 14, 'sub_total', 'Sub-Total', '1206.0000', 1),
(42, 14, 'domestic', 'Domestic-Shipping', '0.7000', 3),
(43, 14, 'total', 'Total', '1206.7000', 9),
(44, 15, 'sub_total', 'Sub-Total', '1206.0000', 1),
(45, 15, 'domestic', 'Domestic-Shipping', '0.7000', 3),
(46, 15, 'total', 'Total', '1206.7000', 9),
(47, 16, 'sub_total', 'Sub-Total', '1206.0000', 1),
(48, 16, 'domestic', 'Domestic-Shipping', '0.7000', 3),
(49, 16, 'total', 'Total', '1206.7000', 9),
(50, 17, 'sub_total', 'Sub-Total', '803.0000', 1),
(51, 17, 'domestic', 'Domestic-Shipping', '0.7000', 3),
(52, 17, 'total', 'Total', '803.7000', 9),
(53, 18, 'sub_total', 'Sub-Total', '803.0000', 1),
(54, 18, 'domestic', 'Domestic-Shipping', '0.7000', 3),
(55, 18, 'total', 'Total', '803.7000', 9),
(56, 19, 'sub_total', 'Sub-Total', '803.0000', 1),
(57, 19, 'domestic', 'Domestic-Shipping', '0.7000', 3),
(58, 19, 'total', 'Total', '803.7000', 9),
(59, 20, 'sub_total', 'Sub-Total', '803.0000', 1),
(60, 20, 'domestic', 'Domestic-Shipping', '0.7000', 3),
(61, 20, 'total', 'Total', '803.7000', 9),
(62, 21, 'sub_total', 'Sub-Total', '803.0000', 1),
(63, 21, 'domestic', 'Domestic-Shipping', '0.7000', 3),
(64, 21, 'total', 'Total', '803.7000', 9),
(65, 22, 'sub_total', 'Sub-Total', '702.0000', 1),
(66, 22, 'domestic', 'Domestic-Shipping', '0.7000', 3),
(67, 22, 'total', 'Total', '702.7000', 9),
(68, 23, 'sub_total', 'Sub-Total', '702.0000', 1),
(69, 23, 'domestic', 'Domestic-Shipping', '0.7000', 3),
(70, 23, 'total', 'Total', '702.7000', 9),
(71, 24, 'sub_total', 'Sub-Total', '702.0000', 1),
(72, 24, 'domestic', 'Domestic-Shipping', '0.7000', 3),
(73, 24, 'total', 'Total', '702.7000', 9),
(74, 25, 'sub_total', 'Sub-Total', '702.0000', 1),
(75, 25, 'domestic', 'Domestic-Shipping', '0.7000', 3),
(76, 25, 'total', 'Total', '702.7000', 9),
(77, 26, 'sub_total', 'Sub-Total', '702.0000', 1),
(78, 26, 'domestic', 'Domestic-Shipping', '0.7000', 3),
(79, 26, 'total', 'Total', '702.7000', 9),
(80, 27, 'sub_total', 'Sub-Total', '702.0000', 1),
(81, 27, 'domestic', 'Domestic-Shipping', '0.7000', 3),
(82, 27, 'total', 'Total', '702.7000', 9),
(83, 28, 'sub_total', 'Sub-Total', '702.0000', 1),
(84, 28, 'domestic', 'Domestic-Shipping', '0.7000', 3),
(85, 28, 'total', 'Total', '702.7000', 9),
(86, 29, 'sub_total', 'Sub-Total', '702.0000', 1),
(87, 29, 'domestic', 'Domestic-Shipping', '0.7000', 3),
(88, 29, 'total', 'Total', '702.7000', 9),
(89, 30, 'sub_total', 'Sub-Total', '702.0000', 1),
(90, 30, 'domestic', 'Domestic-Shipping', '0.7000', 3),
(91, 30, 'total', 'Total', '702.7000', 9),
(92, 31, 'sub_total', 'Sub-Total', '702.0000', 1),
(93, 31, 'domestic', 'Domestic-Shipping', '0.7000', 3),
(94, 31, 'total', 'Total', '702.7000', 9),
(95, 32, 'sub_total', 'Sub-Total', '702.0000', 1),
(96, 32, 'domestic', 'Domestic-Shipping', '0.7000', 3),
(97, 32, 'total', 'Total', '702.7000', 9),
(98, 33, 'sub_total', 'Sub-Total', '702.0000', 1),
(99, 33, 'domestic', 'Domestic-Shipping', '0.7000', 3),
(100, 33, 'total', 'Total', '702.7000', 9),
(101, 34, 'sub_total', 'Sub-Total', '702.0000', 1),
(102, 34, 'domestic', 'Domestic-Shipping', '0.7000', 3),
(103, 34, 'total', 'Total', '702.7000', 9),
(104, 35, 'sub_total', 'Sub-Total', '702.0000', 1),
(105, 35, 'domestic', 'Domestic-Shipping', '0.7000', 3),
(106, 35, 'total', 'Total', '702.7000', 9),
(107, 36, 'sub_total', 'Sub-Total', '702.0000', 1),
(108, 36, 'domestic', 'Domestic-Shipping', '0.7000', 3),
(109, 36, 'total', 'Total', '702.7000', 9),
(110, 37, 'sub_total', 'Sub-Total', '702.0000', 1),
(111, 37, 'domestic', 'Domestic-Shipping', '0.7000', 3),
(112, 37, 'total', 'Total', '702.7000', 9),
(113, 38, 'sub_total', 'Sub-Total', '702.0000', 1),
(114, 38, 'domestic', 'Domestic-Shipping', '0.7000', 3),
(115, 38, 'total', 'Total', '702.7000', 9),
(116, 39, 'sub_total', 'Sub-Total', '702.0000', 1),
(117, 39, 'domestic', 'Domestic-Shipping', '0.7000', 3),
(118, 39, 'total', 'Total', '702.7000', 9),
(119, 40, 'sub_total', 'Sub-Total', '702.0000', 1),
(120, 40, 'domestic', 'Domestic-Shipping', '0.7000', 3),
(121, 40, 'total', 'Total', '702.7000', 9),
(122, 41, 'sub_total', 'Sub-Total', '702.0000', 1),
(123, 41, 'domestic', 'Domestic-Shipping', '0.7000', 3),
(124, 41, 'total', 'Total', '702.7000', 9),
(125, 42, 'sub_total', 'Sub-Total', '702.0000', 1),
(126, 42, 'domestic', 'Domestic-Shipping', '0.7000', 3),
(127, 42, 'total', 'Total', '702.7000', 9),
(128, 43, 'sub_total', 'Sub-Total', '702.0000', 1),
(129, 43, 'domestic', 'Domestic-Shipping', '0.7000', 3),
(130, 43, 'total', 'Total', '702.7000', 9),
(131, 44, 'sub_total', 'Sub-Total', '702.0000', 1),
(132, 44, 'domestic', 'Domestic-Shipping', '0.7000', 3),
(133, 44, 'total', 'Total', '702.7000', 9),
(134, 45, 'sub_total', 'Sub-Total', '702.0000', 1),
(135, 45, 'domestic', 'Domestic-Shipping', '0.7000', 3),
(136, 45, 'total', 'Total', '702.7000', 9),
(137, 46, 'sub_total', 'Sub-Total', '702.0000', 1),
(138, 46, 'domestic', 'Domestic-Shipping', '0.7000', 3),
(139, 46, 'total', 'Total', '702.7000', 9),
(140, 47, 'sub_total', 'Sub-Total', '702.0000', 1),
(141, 47, 'domestic', 'Domestic-Shipping', '0.7000', 3),
(142, 47, 'total', 'Total', '702.7000', 9),
(143, 48, 'sub_total', 'Sub-Total', '702.0000', 1),
(144, 48, 'domestic', 'Domestic-Shipping', '0.7000', 3),
(145, 48, 'total', 'Total', '702.7000', 9),
(146, 49, 'sub_total', 'Sub-Total', '702.0000', 1),
(147, 49, 'domestic', 'Domestic-Shipping', '0.7000', 3),
(148, 49, 'total', 'Total', '702.7000', 9),
(149, 50, 'sub_total', 'Sub-Total', '702.0000', 1),
(150, 50, 'domestic', 'Domestic-Shipping', '0.7000', 3),
(151, 50, 'total', 'Total', '702.7000', 9),
(156, 52, 'domestic', 'Domestic-Shipping', '0.7000', 3),
(155, 52, 'sub_total', 'Sub-Total', '701.0000', 1),
(157, 52, 'total', 'Total', '701.7000', 9),
(158, 53, 'sub_total', 'Sub-Total', '701.0000', 1),
(159, 53, 'domestic', 'Domestic-Shipping', '0.7000', 3),
(160, 53, 'total', 'Total', '701.7000', 9),
(161, 54, 'sub_total', 'Sub-Total', '101.0000', 1),
(162, 54, 'domestic', 'Domestic-Shipping', '0.7000', 3),
(163, 54, 'total', 'Total', '101.7000', 9),
(164, 55, 'sub_total', 'Sub-Total', '101.0000', 1),
(165, 55, 'domestic', 'Domestic-Shipping', '0.7000', 3),
(166, 55, 'total', 'Total', '101.7000', 9),
(167, 56, 'sub_total', 'Sub-Total', '101.0000', 1),
(168, 56, 'domestic', 'Domestic-Shipping', '0.0000', 3),
(169, 56, 'total', 'Total', '101.0000', 9),
(170, 57, 'sub_total', 'Sub-Total', '101.0000', 1),
(171, 57, 'domestic', 'Domestic-Shipping', '0.0000', 3),
(172, 57, 'total', 'Total', '101.0000', 9),
(173, 58, 'sub_total', 'Sub-Total', '101.0000', 1),
(174, 58, 'domestic', 'Domestic-Shipping', '0.0000', 3),
(175, 58, 'total', 'Total', '101.0000', 9),
(176, 59, 'sub_total', 'Sub-Total', '101.0000', 1),
(177, 59, 'domestic', 'Domestic-Shipping', '0.0000', 3),
(178, 59, 'total', 'Total', '101.0000', 9),
(179, 60, 'sub_total', 'Sub-Total', '600.0000', 1),
(180, 60, 'domestic', 'Domestic-Shipping', '0.7000', 3),
(181, 60, 'total', 'Total', '600.7000', 9),
(182, 61, 'sub_total', 'Sub-Total', '600.0000', 1),
(183, 61, 'domestic', 'Domestic-Shipping', '0.7000', 3),
(184, 61, 'total', 'Total', '600.7000', 9),
(185, 62, 'sub_total', 'Sub-Total', '600.0000', 1),
(186, 62, 'domestic', 'Domestic-Shipping', '0.7000', 3),
(187, 62, 'total', 'Total', '600.7000', 9),
(188, 63, 'sub_total', 'Sub-Total', '600.0000', 1),
(189, 63, 'domestic', 'Domestic-Shipping', '0.7000', 3),
(190, 63, 'total', 'Total', '600.7000', 9),
(191, 64, 'sub_total', 'Sub-Total', '600.0000', 1),
(192, 64, 'domestic', 'Domestic-Shipping', '0.7000', 3),
(193, 64, 'total', 'Total', '600.7000', 9),
(194, 65, 'sub_total', 'Sub-Total', '600.0000', 1),
(195, 65, 'domestic', 'Domestic-Shipping', '0.7000', 3),
(196, 65, 'total', 'Total', '600.7000', 9),
(197, 66, 'sub_total', 'Sub-Total', '600.0000', 1),
(198, 66, 'domestic', 'Domestic-Shipping', '0.7000', 3),
(199, 66, 'total', 'Total', '600.7000', 9),
(200, 67, 'sub_total', 'Sub-Total', '600.0000', 1),
(201, 67, 'domestic', 'Domestic-Shipping', '0.7000', 3),
(202, 67, 'total', 'Total', '600.7000', 9),
(203, 68, 'sub_total', 'Sub-Total', '600.0000', 1),
(204, 68, 'domestic', 'Domestic-Shipping', '0.7000', 3),
(205, 68, 'total', 'Total', '600.7000', 9),
(206, 69, 'sub_total', 'Sub-Total', '600.0000', 1),
(207, 69, 'domestic', 'Domestic-Shipping', '0.7000', 3),
(208, 69, 'total', 'Total', '600.7000', 9),
(209, 70, 'sub_total', 'Sub-Total', '600.0000', 1),
(210, 70, 'domestic', 'Domestic-Shipping', '0.7000', 3),
(211, 70, 'total', 'Total', '600.7000', 9),
(212, 71, 'sub_total', 'Sub-Total', '500.0000', 1),
(213, 71, 'domestic', 'Domestic-Shipping', '0.0000', 3),
(214, 71, 'total', 'Total', '500.0000', 9),
(215, 72, 'sub_total', 'Sub-Total', '1000.0000', 1),
(216, 72, 'domestic', 'Domestic-Shipping', '0.0000', 3),
(217, 72, 'total', 'Total', '1000.0000', 9),
(218, 73, 'sub_total', 'Sub-Total', '1000.0000', 1),
(219, 73, 'domestic', 'Domestic-Shipping', '0.0000', 3),
(220, 73, 'total', 'Total', '1000.0000', 9),
(221, 74, 'sub_total', 'Sub-Total', '807.0000', 1),
(222, 74, 'domestic', 'Domestic-Shipping', '0.7000', 3),
(223, 74, 'total', 'Total', '807.7000', 9),
(224, 75, 'sub_total', 'Sub-Total', '807.0000', 1),
(225, 75, 'domestic', 'Domestic-Shipping', '0.7000', 3),
(226, 75, 'total', 'Total', '807.7000', 9),
(227, 76, 'sub_total', 'Sub-Total', '807.0000', 1),
(228, 76, 'domestic', 'Domestic-Shipping', '0.7000', 3),
(229, 76, 'total', 'Total', '807.7000', 9),
(230, 77, 'sub_total', 'Sub-Total', '807.0000', 1),
(231, 77, 'domestic', 'Domestic-Shipping', '0.7000', 3),
(232, 77, 'total', 'Total', '807.7000', 9),
(233, 78, 'sub_total', 'Sub-Total', '807.0000', 1),
(234, 78, 'domestic', 'Domestic-Shipping', '0.7000', 3),
(235, 78, 'total', 'Total', '807.7000', 9),
(236, 79, 'sub_total', 'Sub-Total', '807.0000', 1),
(237, 79, 'domestic', 'Domestic-Shipping', '0.7000', 3),
(238, 79, 'total', 'Total', '807.7000', 9),
(239, 80, 'sub_total', 'Sub-Total', '807.0000', 1),
(240, 80, 'domestic', 'Domestic-Shipping', '0.7000', 3),
(241, 80, 'total', 'Total', '807.7000', 9),
(242, 81, 'sub_total', 'Sub-Total', '503.0000', 1),
(243, 81, 'domestic', 'Domestic-Shipping', '0.7000', 3),
(244, 81, 'total', 'Total', '503.7000', 9),
(245, 82, 'sub_total', 'Sub-Total', '0.0000', 1),
(246, 82, 'domestic', 'Domestic-Shipping', '0.0000', 3),
(247, 82, 'total', 'Total', '0.0000', 9),
(248, 83, 'sub_total', 'Sub-Total', '303.0000', 1),
(249, 83, 'domestic', 'Domestic-Shipping', '0.0000', 3),
(250, 83, 'total', 'Total', '303.0000', 9),
(251, 84, 'sub_total', 'Sub-Total', '303.0000', 1),
(252, 84, 'domestic', 'Domestic-Shipping', '0.0000', 3),
(253, 84, 'total', 'Total', '303.0000', 9),
(254, 85, 'sub_total', 'Sub-Total', '605.0000', 1),
(255, 85, 'domestic', 'Domestic-Shipping', '0.7000', 3),
(256, 85, 'total', 'Total', '605.7000', 9),
(257, 86, 'sub_total', 'Sub-Total', '1025.0000', 1),
(258, 86, 'domestic', 'Domestic-Shipping', '0.7000', 3),
(259, 86, 'total', 'Total', '1025.7000', 9),
(260, 87, 'sub_total', 'Sub-Total', '1927.0000', 1),
(261, 87, 'domestic', 'Domestic-Shipping', '0.7000', 3),
(262, 87, 'total', 'Total', '1927.7000', 9),
(263, 88, 'sub_total', 'Sub-Total', '1927.0000', 1),
(264, 88, 'domestic', 'Domestic-Shipping', '0.7000', 3),
(265, 88, 'total', 'Total', '1927.7000', 9),
(266, 89, 'sub_total', 'Sub-Total', '1927.0000', 1),
(267, 89, 'domestic', 'Domestic-Shipping', '0.7000', 3),
(268, 89, 'total', 'Total', '1927.7000', 9),
(269, 90, 'sub_total', 'Sub-Total', '1927.0000', 1),
(270, 90, 'domestic', 'Domestic-Shipping', '0.7000', 3),
(271, 90, 'total', 'Total', '1927.7000', 9),
(272, 91, 'sub_total', 'Sub-Total', '1927.0000', 1),
(273, 91, 'domestic', 'Domestic-Shipping', '0.7000', 3),
(274, 91, 'total', 'Total', '1927.7000', 9),
(275, 92, 'sub_total', 'Sub-Total', '1927.0000', 1),
(276, 92, 'domestic', 'Domestic-Shipping', '0.7000', 3),
(277, 92, 'total', 'Total', '1927.7000', 9),
(278, 93, 'sub_total', 'Sub-Total', '1927.0000', 1),
(279, 93, 'domestic', 'Domestic-Shipping', '0.7000', 3),
(280, 93, 'total', 'Total', '1927.7000', 9),
(281, 94, 'sub_total', 'Sub-Total', '1927.0000', 1),
(282, 94, 'domestic', 'Domestic-Shipping', '0.7000', 3),
(283, 94, 'total', 'Total', '1927.7000', 9),
(284, 95, 'sub_total', 'Sub-Total', '1927.0000', 1),
(285, 95, 'domestic', 'Domestic-Shipping', '0.7000', 3),
(286, 95, 'total', 'Total', '1927.7000', 9),
(287, 96, 'sub_total', 'Sub-Total', '1927.0000', 1),
(288, 96, 'domestic', 'Domestic-Shipping', '0.7000', 3),
(289, 96, 'total', 'Total', '1927.7000', 9),
(290, 97, 'sub_total', 'Sub-Total', '1927.0000', 1),
(291, 97, 'domestic', 'Domestic-Shipping', '0.7000', 3),
(292, 97, 'total', 'Total', '1927.7000', 9),
(293, 98, 'sub_total', 'Sub-Total', '1927.0000', 1),
(294, 98, 'domestic', 'Domestic-Shipping', '0.7000', 3),
(295, 98, 'total', 'Total', '1927.7000', 9),
(296, 99, 'sub_total', 'Sub-Total', '1927.0000', 1),
(297, 99, 'domestic', 'Domestic-Shipping', '0.7000', 3),
(298, 99, 'total', 'Total', '1927.7000', 9),
(299, 100, 'sub_total', 'Sub-Total', '0.0000', 1),
(300, 100, 'domestic', 'Domestic-Shipping', '0.0000', 3),
(301, 100, 'total', 'Total', '0.0000', 9),
(302, 101, 'sub_total', 'Sub-Total', '0.0000', 1),
(303, 101, 'domestic', 'Domestic-Shipping', '0.0000', 3),
(304, 101, 'total', 'Total', '0.0000', 9),
(305, 102, 'sub_total', 'Sub-Total', '0.0000', 1),
(306, 102, 'domestic', 'Domestic-Shipping', '0.0000', 3),
(307, 102, 'total', 'Total', '0.0000', 9),
(308, 103, 'sub_total', 'Sub-Total', '1000.0000', 1),
(309, 103, 'domestic', 'Domestic-Shipping', '0.0000', 3),
(310, 103, 'total', 'Total', '1000.0000', 9),
(311, 104, 'sub_total', 'Sub-Total', '1000.0000', 1),
(312, 104, 'domestic', 'Domestic-Shipping', '0.0000', 3),
(313, 104, 'total', 'Total', '1000.0000', 9),
(314, 105, 'sub_total', 'Sub-Total', '1000.0000', 1),
(315, 105, 'domestic', 'Domestic-Shipping', '0.0000', 3),
(316, 105, 'total', 'Total', '1000.0000', 9),
(317, 106, 'sub_total', 'Sub-Total', '1000.0000', 1),
(318, 106, 'domestic', 'Domestic-Shipping', '0.0000', 3),
(319, 106, 'shipping', 'Flat Shipping Rate', '5.0000', 3),
(320, 106, 'total', 'Total', '1005.0000', 9),
(321, 107, 'sub_total', 'Sub-Total', '1500.0000', 1),
(322, 107, 'domestic', 'Domestic-Shipping', '0.0000', 3),
(323, 107, 'total', 'Total', '1500.0000', 9),
(324, 108, 'sub_total', 'Sub-Total', '1601.0000', 1),
(325, 108, 'domestic', 'Domestic-Shipping', '0.0000', 3),
(326, 108, 'total', 'Total', '1601.0000', 9),
(327, 109, 'sub_total', 'Sub-Total', '1601.0000', 1),
(328, 109, 'domestic', 'Domestic-Shipping', '0.0000', 3),
(329, 109, 'total', 'Total', '1601.0000', 9),
(330, 110, 'sub_total', 'Sub-Total', '601.0000', 1),
(331, 110, 'domestic', 'Domestic-Shipping', '0.0000', 3),
(332, 110, 'total', 'Total', '601.0000', 9),
(333, 111, 'sub_total', 'Sub-Total', '500.0000', 1),
(334, 111, 'domestic', 'Domestic-Shipping', '0.0000', 3),
(335, 111, 'total', 'Total', '500.0000', 9),
(336, 112, 'sub_total', 'Sub-Total', '202.0000', 1),
(337, 112, 'domestic', 'Domestic-Shipping', '0.0000', 3),
(338, 112, 'total', 'Total', '202.0000', 9),
(339, 113, 'sub_total', 'Sub-Total', '1000.0000', 1),
(340, 113, 'domestic', 'Domestic-Shipping', '0.0000', 3),
(341, 113, 'total', 'Total', '1000.0000', 9),
(342, 114, 'sub_total', 'Sub-Total', '1000.0000', 1),
(343, 114, 'domestic', 'Domestic-Shipping', '0.0000', 3),
(344, 114, 'total', 'Total', '1000.0000', 9),
(345, 115, 'sub_total', 'Sub-Total', '1000.0000', 1),
(346, 115, 'domestic', 'Domestic-Shipping', '0.0000', 3),
(347, 115, 'total', 'Total', '1000.0000', 9),
(348, 116, 'sub_total', 'Sub-Total', '1000.0000', 1),
(349, 116, 'domestic', 'Domestic-Shipping', '0.0000', 3),
(350, 116, 'total', 'Total', '1000.0000', 9),
(351, 117, 'sub_total', 'Sub-Total', '1000.0000', 1),
(352, 117, 'domestic', 'Domestic-Shipping', '0.0000', 3),
(353, 117, 'total', 'Total', '1000.0000', 9),
(354, 118, 'sub_total', 'Sub-Total', '1000.0000', 1),
(355, 118, 'domestic', 'Domestic-Shipping', '0.0000', 3),
(356, 118, 'total', 'Total', '1000.0000', 9),
(357, 119, 'sub_total', 'Sub-Total', '1000.0000', 1),
(358, 119, 'domestic', 'Domestic-Shipping', '0.0000', 3),
(359, 119, 'total', 'Total', '1000.0000', 9),
(360, 120, 'sub_total', 'Sub-Total', '1000.0000', 1),
(361, 120, 'domestic', 'Domestic-Shipping', '0.0000', 3),
(362, 120, 'total', 'Total', '1000.0000', 9),
(363, 121, 'sub_total', 'Sub-Total', '1000.0000', 1),
(364, 121, 'domestic', 'Domestic-Shipping', '0.0000', 3),
(365, 121, 'total', 'Total', '1000.0000', 9),
(366, 122, 'sub_total', 'Sub-Total', '1000.0000', 1),
(367, 122, 'domestic', 'Domestic-Shipping', '0.0000', 3),
(368, 122, 'total', 'Total', '1000.0000', 9),
(369, 123, 'sub_total', 'Sub-Total', '1000.0000', 1),
(370, 123, 'domestic', 'Domestic-Shipping', '0.0000', 3),
(371, 123, 'total', 'Total', '1000.0000', 9),
(372, 124, 'sub_total', 'Sub-Total', '1000.0000', 1),
(373, 124, 'domestic', 'Domestic-Shipping', '0.0000', 3),
(374, 124, 'shipping', 'Dv Eub Shipping', '12.8754', 3),
(375, 124, 'total', 'Total', '1012.8754', 9),
(376, 125, 'sub_total', 'Sub-Total', '0.0000', 1),
(377, 125, 'domestic', 'Domestic-Shipping', '0.0000', 3),
(378, 125, 'total', 'Total', '0.0000', 9),
(379, 126, 'sub_total', 'Sub-Total', '1206.0000', 1),
(380, 126, 'domestic', 'Domestic-Shipping', '0.7000', 3),
(381, 126, 'total', 'Total', '1206.7000', 9),
(382, 127, 'sub_total', 'Sub-Total', '0.0000', 1),
(383, 127, 'domestic', 'Domestic-Shipping', '0.0000', 3),
(384, 127, 'shipping', 'YW Tracking Shipping', '11.0300', 3),
(385, 127, 'total', 'Total', '11.0300', 9),
(386, 128, 'sub_total', 'Sub-Total', '0.0000', 1),
(387, 128, 'domestic', 'Domestic-Shipping', '0.0000', 3),
(388, 128, 'shipping', 'Dv Eub Shipping', '16.2900', 3),
(389, 128, 'total', 'Total', '16.2900', 9),
(390, 129, 'sub_total', 'Sub-Total', '0.0000', 1),
(391, 129, 'domestic', 'Domestic-Shipping', '0.0000', 3),
(392, 129, 'shipping', 'Dv Eub Shipping', '16.2900', 3),
(393, 129, 'total', 'Total', '16.2900', 9),
(394, 130, 'sub_total', 'Sub-Total', '0.0000', 1),
(395, 130, 'domestic', 'Domestic-Shipping', '0.0000', 3),
(396, 130, 'shipping', 'Dv Eub Shipping', '16.2900', 3),
(397, 130, 'total', 'Total', '16.2900', 9),
(398, 131, 'sub_total', 'Sub-Total', '0.0000', 1),
(399, 131, 'domestic', 'Domestic-Shipping', '0.0000', 3),
(400, 131, 'shipping', 'Dv Eub Shipping', '16.2900', 3),
(401, 131, 'total', 'Total', '16.2900', 9),
(402, 132, 'sub_total', 'Sub-Total', '0.0000', 1),
(403, 132, 'domestic', 'Domestic-Shipping', '0.0000', 3),
(404, 132, 'shipping', 'Dv Eub Shipping', '16.2900', 3),
(405, 132, 'total', 'Total', '16.2900', 9),
(406, 133, 'sub_total', 'Sub-Total', '0.0000', 1),
(407, 133, 'domestic', 'Domestic-Shipping', '0.0000', 3),
(408, 133, 'shipping', 'Dv Eub Shipping', '16.2900', 3),
(409, 133, 'total', 'Total', '16.2900', 9),
(410, 134, 'sub_total', 'Sub-Total', '0.0000', 1),
(411, 134, 'domestic', 'Domestic-Shipping', '0.0000', 3),
(412, 134, 'shipping', 'Dv Eub Shipping', '16.2900', 3),
(413, 134, 'total', 'Total', '16.2900', 9),
(414, 135, 'sub_total', 'Sub-Total', '0.0000', 1),
(415, 135, 'domestic', 'Domestic-Shipping', '0.0000', 3),
(416, 135, 'shipping', 'Dv Eub Shipping', '16.2900', 3),
(417, 135, 'total', 'Total', '16.2900', 9),
(418, 136, 'sub_total', 'Sub-Total', '0.0000', 1),
(419, 136, 'domestic', 'Domestic-Shipping', '0.0000', 3),
(420, 136, 'shipping', 'Dv Eub Shipping', '16.2900', 3),
(421, 136, 'total', 'Total', '16.2900', 9),
(422, 137, 'sub_total', 'Sub-Total', '0.0000', 1),
(423, 137, 'domestic', 'Domestic-Shipping', '0.0000', 3),
(424, 137, 'shipping', 'Dv Eub Shipping', '16.2900', 3),
(425, 137, 'total', 'Total', '16.2900', 9),
(426, 138, 'sub_total', 'Sub-Total', '0.0000', 1),
(427, 138, 'domestic', 'Domestic-Shipping', '0.0000', 3),
(428, 138, 'shipping', 'Dv Eub Shipping', '16.2900', 3),
(429, 138, 'total', 'Total', '16.2900', 9),
(430, 139, 'sub_total', 'Sub-Total', '0.0000', 1),
(431, 139, 'domestic', 'Domestic-Shipping', '0.0000', 3),
(432, 139, 'shipping', 'Dv Eub Shipping', '16.2900', 3),
(433, 139, 'total', 'Total', '16.2900', 9),
(434, 140, 'sub_total', 'Sub-Total', '500.0000', 1),
(435, 140, 'domestic', 'Domestic-Shipping', '0.0000', 3),
(436, 140, 'total', 'Total', '500.0000', 9),
(437, 141, 'sub_total', 'Sub-Total', '0.0000', 1),
(438, 141, 'domestic', 'Domestic-Shipping', '0.0000', 3),
(439, 141, 'total', 'Total', '0.0000', 9),
(440, 142, 'sub_total', 'Sub-Total', '0.0000', 1),
(441, 142, 'domestic', 'Domestic-Shipping', '0.0000', 3),
(442, 142, 'total', 'Total', '0.0000', 9),
(443, 143, 'sub_total', 'Sub-Total', '0.0000', 1),
(444, 143, 'domestic', 'Domestic-Shipping', '0.0000', 3),
(445, 143, 'total', 'Total', '0.0000', 9),
(446, 144, 'sub_total', 'Sub-Total', '0.0000', 1),
(447, 144, 'domestic', 'Domestic-Shipping', '0.0000', 3),
(448, 144, 'total', 'Total', '0.0000', 9),
(449, 145, 'sub_total', 'Sub-Total', '0.0000', 1),
(450, 145, 'domestic', 'Domestic-Shipping', '0.0000', 3),
(451, 145, 'total', 'Total', '0.0000', 9),
(452, 146, 'sub_total', 'Sub-Total', '0.0000', 1),
(453, 146, 'domestic', 'Domestic-Shipping', '0.0000', 3),
(454, 146, 'total', 'Total', '0.0000', 9),
(455, 147, 'sub_total', 'Sub-Total', '0.0000', 1),
(456, 147, 'domestic', 'Domestic-Shipping', '0.0000', 3),
(457, 147, 'shipping', 'YW Tracking Shipping', '11.0300', 3),
(458, 147, 'total', 'Total', '11.0300', 9),
(459, 148, 'sub_total', 'Sub-Total', '0.0000', 1),
(460, 148, 'domestic', 'Domestic-Shipping', '0.0000', 3),
(461, 148, 'shipping', 'YW Tracking Shipping', '11.0300', 3),
(462, 148, 'total', 'Total', '11.0300', 9),
(463, 149, 'sub_total', 'Sub-Total', '0.0000', 1),
(464, 149, 'domestic', 'Domestic-Shipping', '0.0000', 3),
(465, 149, 'shipping', 'YW Tracking Shipping', '11.0300', 3),
(466, 149, 'total', 'Total', '11.0300', 9),
(467, 150, 'sub_total', 'Sub-Total', '0.0000', 1),
(468, 150, 'domestic', 'Domestic-Shipping', '0.0000', 3),
(469, 150, 'shipping', 'YW Tracking Shipping', '11.0300', 3),
(470, 150, 'total', 'Total', '11.0300', 9),
(471, 151, 'sub_total', 'Sub-Total', '0.0000', 1),
(472, 151, 'domestic', 'Domestic-Shipping', '0.0000', 3),
(473, 151, 'total', 'Total', '0.0000', 9),
(474, 152, 'sub_total', '小计', '1702.0000', 1),
(475, 152, 'domestic', 'Domestic-Shipping', '0.0000', 3),
(476, 152, 'shipping', 'Dv Eub Shipping', '21.7700', 3),
(477, 152, 'total', '总计', '1723.7700', 9),
(478, 153, 'sub_total', '小计', '1702.0000', 1),
(479, 153, 'domestic', 'Domestic-Shipping', '0.0000', 3),
(480, 153, 'shipping', 'YW Tracking Shipping', '16.1700', 3),
(481, 153, 'total', '总计', '1718.1700', 9),
(482, 154, 'sub_total', '小计', '1702.0000', 1),
(483, 154, 'domestic', 'Domestic-Shipping', '0.0000', 3),
(484, 154, 'shipping', 'YW Tracking Shipping', '16.1700', 3),
(485, 154, 'total', '总计', '1718.1700', 9),
(486, 155, 'sub_total', '小计', '1702.0000', 1),
(487, 155, 'domestic', 'Domestic-Shipping', '0.0000', 3),
(488, 155, 'shipping', 'Dv Eub Shipping', '21.7700', 3),
(489, 155, 'total', '总计', '1723.7700', 9),
(490, 156, 'sub_total', 'Sub-Total', '1702.0000', 1),
(491, 156, 'domestic', 'Domestic-Shipping', '0.0000', 3),
(492, 156, 'shipping', 'Dv Eub Shipping', '21.7700', 3),
(493, 156, 'total', 'Total', '1723.7700', 9),
(494, 157, 'sub_total', 'Sub-Total', '1702.0000', 1),
(495, 157, 'domestic', 'Domestic-Shipping', '0.0000', 3),
(496, 157, 'total', 'Total', '1702.0000', 9);
