
-- --------------------------------------------------------

--
-- 表的结构 `oc_customer`
--

CREATE TABLE `oc_customer` (
  `customer_id` int NOT NULL,
  `customer_group_id` int NOT NULL,
  `store_id` int NOT NULL DEFAULT '0',
  `language_id` int NOT NULL,
  `firstname` varchar(32) NOT NULL,
  `lastname` varchar(32) NOT NULL,
  `email` varchar(96) NOT NULL,
  `telephone` varchar(32) NOT NULL,
  `fax` varchar(32) NOT NULL,
  `password` varchar(40) NOT NULL,
  `salt` varchar(9) NOT NULL,
  `cart` text,
  `wishlist` text,
  `newsletter` tinyint(1) NOT NULL DEFAULT '0',
  `address_id` int NOT NULL DEFAULT '0',
  `custom_field` text NOT NULL,
  `ip` varchar(40) NOT NULL,
  `status` tinyint(1) NOT NULL,
  `safe` tinyint(1) NOT NULL,
  `token` text NOT NULL,
  `code` varchar(40) NOT NULL,
  `date_added` datetime NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- 转存表中的数据 `oc_customer`
--

INSERT INTO `oc_customer` (`customer_id`, `customer_group_id`, `store_id`, `language_id`, `firstname`, `lastname`, `email`, `telephone`, `fax`, `password`, `salt`, `cart`, `wishlist`, `newsletter`, `address_id`, `custom_field`, `ip`, `status`, `safe`, `token`, `code`, `date_added`) VALUES
(1, 1, 0, 1, 'david', 'lee', '1837794505@qq.com', '12345678', '', '0ca38e6bc643c55a76f4631c3c8c43dac9acac71', 'wKvNAaPoc', NULL, NULL, 0, 1, '', '125.91.191.7', 1, 0, '', '', '2021-01-20 14:53:44'),
(2, 1, 0, 1, 'LAicTWeCnhIkO', 'GnflIuAgXSJMN', 'ikehhzqj39@gmail.com', '9589564409', '', '9288e58359412da69492b765278f4f26467db45b', 'n1qz3cbQP', NULL, NULL, 0, 0, '', '190.214.79.88', 1, 0, '', '', '2021-02-09 11:11:49'),
(3, 1, 0, 1, 'NGwdPWZAiyrkF', 'NvPsRlTrku', 'geraldinekxx24@gmail.com', '9447733924', '', 'b424769f255f2f157bf4ce5676ecfe5f51b7dbe4', 'B5cXFJpKP', NULL, NULL, 0, 0, '', '14.177.161.254', 1, 0, '', '', '2021-02-13 05:41:04'),
(17, 1, 0, 1, 'dv2', 'li', '2@aa.com', '', '', '2656253f67559f5d12d03f0e0e55d9bdd7036d6e', 'shks7maj8', NULL, NULL, 0, 9, '', '125.91.191.7', 1, 0, '', '', '2021-02-14 06:45:54'),
(14, 2, 0, 2, 'dv', 'li', '1@aa.com', '6262345678', '', '4fa0dc54f983404b785bbdaf467c3eb2c9cb09e4', 'MMTNScbRx', NULL, NULL, 0, 7, '[]', '27.44.52.112', 1, 0, '', '', '2021-02-14 04:25:42'),
(18, 2, 0, 2, '@', 'b', '592047561@qq.com', '13202678176', '', '167cd4ca4e5a36c6cf6d5af7e9f5a0951cedeca8', 'l6aG4TW5B', NULL, NULL, 0, 10, '[]', '27.44.52.75', 1, 0, '', '', '2021-03-18 11:43:22');
